Bug 975167 - [abrt] gnome-shell-3.8.3-2.fc19: wrapped_gobj_toggle_notify: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
Summary: [abrt] gnome-shell-3.8.3-2.fc19: wrapped_gobj_toggle_notify: Process /usr/bin...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:60ae937853febf74a14dd025355...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-17 18:20 UTC by Troy
Modified: 2015-02-17 15:36 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:36:49 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (150.80 KB, text/plain)
2013-06-17 18:20 UTC, Troy
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-17 18:20 UTC, Troy
no flags Details
File: core_backtrace (7.80 KB, text/plain)
2013-06-17 18:20 UTC, Troy
no flags Details
File: dso_list (18.99 KB, text/plain)
2013-06-17 18:20 UTC, Troy
no flags Details
File: environ (1.24 KB, text/plain)
2013-06-17 18:20 UTC, Troy
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-17 18:21 UTC, Troy
no flags Details
File: maps (107.62 KB, text/plain)
2013-06-17 18:21 UTC, Troy
no flags Details
File: open_fds (3.65 KB, text/plain)
2013-06-17 18:21 UTC, Troy
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-17 18:21 UTC, Troy
no flags Details
File: var_log_messages (10.48 KB, text/plain)
2013-06-17 18:21 UTC, Troy
no flags Details

Description Troy 2013-06-17 18:20:34 UTC
Description of problem:
I crteated a libreoffice calc documnet. When finished I closed and changed its premissions via right clicking on the gnome icon it was inside of and applied the permisions to all inclosed folders. I then went in the folder and right clicked the file icon to notice the permisions did not transfer, so I changed them to that file alone (set permissions to that group and pothers have no permissions).

I think closed everything and opened evolution mail. After mail opened I noticed the gnome warning, close the mail and started the reporting process.

I've noticed odd gnome behaviour all day. Yesterday had a problem with selinux writting a bunch of notioces to var/log/messages so I downgraded the problem syslog program and waited for updates - but then this morning on start-up I noticed the faorits bar reverted to the default bar and am unable to add my own choices to it (claims it added it, but it doesnt show). Also when evolution opens it always opens to a small window size, never recalling my choice of window sizes. Many features in the settings dont work either with repect to varriouis settings. Dont know if any of that is related, but there you have it. I do not know if I can reproduce the crash.

Version-Release number of selected component:
gnome-shell-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: wrapped_gobj_toggle_notify
executable:     /usr/bin/gnome-shell
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 wrapped_gobj_toggle_notify at gi/object.c:1074
 #3 g_settings_backend_invoke_closure at gsettingsbackend.c:276
 #4 g_main_context_invoke_full at gmain.c:5386
 #5 g_main_context_invoke at gmain.c:5347
 #6 g_settings_backend_dispatch_signal at gsettingsbackend.c:353
 #7 g_settings_backend_changed at gsettingsbackend.c:400
 #8 dconf_engine_change_notify at dconfsettingsbackend.c:250
 #9 dconf_engine_emit_changes at dconf-engine.c:871
 #10 dconf_engine_change_fast at dconf-engine.c:1084
 #11 dconf_settings_backend_write at dconfsettingsbackend.c:79

Comment 1 Troy 2013-06-17 18:20:42 UTC
Created attachment 762127 [details]
File: backtrace

Comment 2 Troy 2013-06-17 18:20:46 UTC
Created attachment 762128 [details]
File: cgroup

Comment 3 Troy 2013-06-17 18:20:50 UTC
Created attachment 762129 [details]
File: core_backtrace

Comment 4 Troy 2013-06-17 18:20:53 UTC
Created attachment 762130 [details]
File: dso_list

Comment 5 Troy 2013-06-17 18:20:58 UTC
Created attachment 762131 [details]
File: environ

Comment 6 Troy 2013-06-17 18:21:01 UTC
Created attachment 762132 [details]
File: limits

Comment 7 Troy 2013-06-17 18:21:09 UTC
Created attachment 762133 [details]
File: maps

Comment 8 Troy 2013-06-17 18:21:12 UTC
Created attachment 762134 [details]
File: open_fds

Comment 9 Troy 2013-06-17 18:21:16 UTC
Created attachment 762135 [details]
File: proc_pid_status

Comment 10 Troy 2013-06-17 18:21:20 UTC
Created attachment 762136 [details]
File: var_log_messages

Comment 11 Jack Waterworth 2013-07-22 16:14:02 UTC
I stepped away from my desktop and came back to this crash report. Machine had chromium, terminal, and synergys running actively, but idle.

Comment 12 Fedora End Of Life 2015-01-09 18:27:37 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 15:36:49 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.